Comfort Home Automation/ Security System Forums Home
Home Search search Menu menu Not logged in - Login | Register

Comfigurator on Windows XP
 Moderated by: admin
 New Topic   Reply   Printer Friendly 
 Rate Topic 
AuthorPost
 Posted: Saturday Sep 27th, 2014 01:03 pm
   PM  Quote  Reply 
1st Post
admin
Administrator


Joined: Saturday Mar 3rd, 2007
Location: Singapore
Posts: 1203
Status: 
Offline

  back to top

In order to run Comfigurator on Windows XP,  the requirements are;
  1. Windows XP Service Pack 3
  2. .NET Framework 3.5 Service Pack 1. Download from http://www.microsoft.com/en-sg/download/details.aspx?id=22

How to determine which versions of the .NET framework you have? The simplest way is to go to Add/Remove Programs in Control Panel. This article at http://msdn.microsoft.com/en-us/kb/kb00318785.aspx also tells you how to determine what versions are installed and which are available The free software  .NET Detector http://www.asoft.be/prod_netver.html is a handy tool that shows which .NET versions are available and which are installed and more importantly a link to download the new update Attached Image (viewed 151 times):


Windows 7 and above include .NET Framework 3.5 so there should be no problem

Last edited on Saturday Sep 27th, 2014 01:08 pm by admin



 Current time is 05:06 pm
Top




UltraBB 1.172 Copyright © 2007-2014 Data 1 Systems